<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Progiciels extends Model
{
    
    protected $fillable = [ 'nom',];

    public function preoccupations()
    {
        return $this->hasMany(Preoccupations::class);
    }
}
